From c31e4d00e2edbb1a56c80dd1222df99e169e8588 Mon Sep 17 00:00:00 2001
From: Sinji Prasetio <sinjiprasetio@outlook.com>
Date: Mon, 29 Dec 2025 20:43:47 +0700
Subject: [PATCH 5/9] update

---
 resources/views/livewire/wheel.blade.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/resources/views/livewire/wheel.blade.php b/resources/views/livewire/wheel.blade.php
index 6be22cb..df4debd 100644
--- a/resources/views/livewire/wheel.blade.php
+++ b/resources/views/livewire/wheel.blade.php
@@ -212,7 +212,7 @@ class="absolute p-2 rounded-full bg-gradient-to-b from-violet-800 to-violet-900
                                     <tr>
                                         <td class="px-4 py-2">{{ $i + 1 }}</td>
                                         <td class="px-4 py-2">{{ format()->maskUsername($h->member->username) }}</td>
-                                        <td class="px-4 py-2">{{ $h->prize }}</td>
+                                        <td class="px-4 py-2">{{ $h->prize_name }}</td>
                                     </tr>
                                 @endforeach
                             </tbody>
-- 
2.50.0


